plotCase: NorCPM_V2a
BASEDIR: /trd-project4/NS9039K/shared/norcpm/cases/NorCPM/NorCPM_V2a/hindcast
RUNPRE: seasprediction_V2anom_
plotRecipes:
    15_AnoCor_prec_obs.yml
    19_AnoCor_tsfc_obs.yml
outputDir: /trd-project4/NS9039K/shared/pgchiu/diag_norcpm/work/NorCPM_V2a-hindcast
diag_norcpm_Root: /trd-project4/NS9039K/shared/pgchiu/diag_norcpm/diag_norcpm
DefaultYML: /trd-project4/NS9039K/shared/pgchiu/diag_norcpm/diag_norcpm/Defaults.yml
OCNGRIDFILE: /trd-project4/NS9039K/shared/norcpm/cases/NorCPM/NorCPM_V2a/sfe_19800115_me/RESULT/grid.nc
Dryrun: False

